/*
Theme Name: EWHypnotherapy
Theme URI: http://ew-counselling-hypnotherapy.com.au/
Description: Child theme of Modern Sense Theme
Author: EWHypnotherapy
Author URI: http://ew-counselling-hypnotherapy.com.au/
Template: sense-theme
Version: V1.1.1
Tags:
*/

/*	==================================================================================
								Customization by Tubai
	==================================================================================	*/
/*	Global	*/
/* Begin Column Formatting */
.one_fourth, .one_third, .one_half, .two_third, .three_fourth { margin-right:0; margin-bottom:1%; }
.one_fifth { width:100%; margin-bottom: 1%;}
.one_fourth { width:100%; }
.one_third { width:100%; }
.one_half { width:100%; }
.two_third { width:100%; }
.three_fourth { width:100%; }
.full_width { width:100%; }
/* End Column Formatting */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
embed, iframe, object, table {  max-width: 100%;}
img{ max-width:100%; outline:none;/*transition:all .6s;*/}
::-webkit-input-placeholder {
   color: #474747;
}
:-moz-placeholder { /* Firefox 18- */
   color: #474747;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #474747;  
}
:-ms-input-placeholder {  
   color: #474747;  
}
body, html{/*font-family: "Roboto", sans-serif; font-size:14px; line-height: 1.4;*/}
h1,h2,h3,h4,h5,h6 {}
.hide{ display:none;}


/*	----------------------------------------------
					Header	
	----------------------------------------------	*/
.tg-header__main .tg-container{ background:url(img/header-bg.jpg) repeat-x left bottom;}
.tg-header__main-inner{ border:none;}
.tg-search-control:before {
    border-color: #fff !important;
}
.tg-search-control:after, .tg-search-control__inner:before, .tg-search-control__inner:after {
	background:#fff !important;
}
.tg-cart-control:after{ font-size:0; background:url(img/cart.png) no-repeat center; width:20px;}
.tg-header__main .widget_shopping_cart .widget_shopping_cart_content{ background:#fff; color:#063e7d;}
.woocommerce img.tg-logo__img--sticky, .woocommerce-page img.tg-logo__img--sticky {
    height: 60px;
}
.tg-header__main .widget_shopping_cart .widget_shopping_cart_content .quantity, .tg-header__main .widget_shopping_cart .widget_shopping_cart_content .total{ color:#043d80;}
.tg-header__main .widget_shopping_cart .widget_shopping_cart_content li { border-bottom-color:#ddd;}
.tg-header__main .widget_shopping_cart .widget_shopping_cart_content{ border:1px solid #ddd;}

/*	Phone Number	*/
.tg-header__top{ background:#00599d; border:none;}
.tg-header__top .textwidget a{ color:#fff !important; font:bold 28px Ubuntu, sans-serif; padding-left:36px; background:url(img/call.png) no-repeat left center;}
.tg-header__top .textwidget a:hover{ color:#29bffd !important; }

/*	Main Navigation	*/
.tg-navigation--skin7 .tg-navigation__item--main:hover, .tg-navigation--skin7 .tg-navigation__item--main.current-menu-item{border-bottom-color: #29bffd;}
div.tg-header__main:not(.is-shrink) .tg-navigation__wrapper, div.tg-header__main:not(.is-shrink) .tg-controls{ margin-top:52px;}
.tg-navigation__link--main, .tg-navigation--skin7 .tg-controls{ line-height:52px;}

#jPanelMenu-menu .tg-navigation__item-arrow{ display:none !important;}
#jPanelMenu-menu .tg-navigation__link:hover{ background:#063e7d; color: #fff !important;}


/*	----------------------------------------------
				Homepage Content	
	----------------------------------------------	*/
.home .tg-featured-box{ background:#00599d url(img/6-box-bg.jpg) repeat-x;}
.home .tg-featured-box__content{color:#fff; text-align:center; margin:0 !important; padding:0 15px 15px;}
.home .tg-featured-box__content h3{color:#fff;}
.home .tg-featured-box__content h3:after{ content:''; width:88px; height:3px; background:#fff; display:block; margin:10px auto;}
.home .tg-featured-box p{ line-height:1.22;min-height: 133px;}

.tg-card--photo-simple .tg-card__content-wrapper, .tg-card--photo .tg-card__content-wrapper{opacity: 1; visibility:visible; left:0; bottom:0; padding-left:20px;background: rgba(0, 0, 0, 0.5); -webkit-transform: translateX(0px); transform: translateX(0px); text-align:center; padding:10px 0;}
.tg-card--photo-simple .tg-card__meta, .tg-card--photo .tg-card__meta{ display:none;}
.tg-card--photo-simple .tg-card__content-wrapper h3, .tg-card--photo .tg-card__content-wrapper h3{ font-weight:bold; font-size:20px;}

.prd_blk { background-size:initial;}
.prd_blk h2:after{content:''; width:215px; height:3px; background:#fff; display:block; margin:10px auto;}
.prdbox h4{color:#fff; padding:7px 10px; background:rgba(0,0,0,.5); }
.prdbox{ position:relative;}
.prdbox h4 a{color:#fff;}

.otherissues{ font-size:20px;}

.adblk *{font-size:20px;}
.adblk h4{color:#fff; font-weight:500; font-size:28px;line-height: 36px;}
.adblk strong{ font-size:30px; line-height: 40px;}
.adblk p{ margin:0;}

.newblk{color:#474747;}
.news .vc_grid.vc_row .vc_grid-item .vc_grid-item-mini{ padding:20px;background:#dcf2fd;}
/*.news .vc_grid.vc_row .vc_grid-item:nth-of-type(2) .vc_grid-item-mini{ padding:20px;background:#ff9000;}
.news .vc_grid.vc_row .vc_grid-item:nth-of-type(3) .vc_grid-item-mini{ padding:20px;background:#0e2c71;}
.news .vc_grid.vc_row .vc_grid-item:nth-of-type(4) .vc_grid-item-mini{ padding:20px;background:#449100;}*/
.news h3{ color:#474747;}
.news p{ color:#474747;}
.news .vc_gitem-animated-block .vc_gitem-zone{ max-height:180px; border:1px solid #474747;}
.news .vc_gitem-zone-mini .vc_gitem-post-data{ height:104px; overflow:hidden; text-align:left;}
.news .vc_gitem-zone-mini { text-align:center;}
.news .vc_gitem-zone-mini a{ display:inline-block; margin:0 auto; border:2px solid #474747;color:#474747;font-size:18px; padding:8px 30px;transition:all .6s;}
.news .vc_gitem-zone-mini a:hover{ background:#474747; color:#fff;}



/*	----------------------------------------------
					Footer	
	----------------------------------------------	*/
.tg-footer-main{ padding:80px 0;}
.tg-footer-main .tg-widget *, .tg-footer-main .tg-widget li{ font-size:15px;}
.tg-footer-main .wpcf7 label{ cursor:pointer;}
.tg-footer-main .wpcf7 input{ border:none; border-radius:3px; margin:4px 0; outline:none;}
.tg-footer-main .wpcf7 input[type=checkbox]{appearance:none;-webkit-appearance:none; width:16px; height:16px;background: #fff; vertical-align: middle; margin-right:8px;}
.tg-footer-main .wpcf7 input[type=checkbox]:checked:after{content: '\2714'; font-size: 14px; margin-left:2px;}
.tg-footer-main span.wpcf7-list-item{ margin:.5em 2em .5em 0;}
.tg-footer-main textarea{ max-height:100px;border:none !important; border-radius:3px; margin:4px 0;outline:none;}
.tg-footer-main .wpcf7 input[type=submit]{ background:url(img/Submit.png); width:203px; height:59px;transition:all .6s; border:none; padding:0; font-size:0; text-indent:-999em;}
.tg-footer-main .wpcf7 input[type=submit]:after{ background:url(img/Submithv.png); content:''; visibility:hidden;}
.tg-footer-main .wpcf7 input[type=submit]:hover{ background:url(img/Submithv.png);}
span.wpcf7-not-valid-tip {color: #f00;}
.tg-footer-main a, .tg-footer-main .tg-widget a {
    color: #FFF;
}

.tg-footer-main .tg-widget .textwidget{ width:100%;}

.testimonial_slider .sldr_title{ font-family:'Raleway' !important;}
.testimonial_slider__textonly .testimonial_content{ width: auto !important; padding-left:0 !important;}
.testimonial_slider__textonly .testimonial_content span{font-family:'Ubuntu'; font-style:normal;}
.testimonial_slider__textonly .testimonial_content_wrap:before, .testimonial_slider__textonly .testimonial_content_wrap:after{ display:none;}
.testimonial_slider__textonly .testimonial_by_wrap .testimonial_by_inner{ margin:0 !important;}
.testimonial_slider__textonly .testimonial_by_wrap .testimonial_by_inner span{font-family:'Raleway' !important; text-transform:capitalize !important;}
.testimonial_slider__textonly .testimonial_by_wrap .testimonial_by_inner span.testimonial_by{ font-weight:bold !important; line-height:22px !important;}
.testimonial_slider.testimonial_slider__textonly .testimonial_nav .inner_nav a{border-radius: 50% !important; border:none !important; background:#d4d4d4;}
.testimonial_slider__textonly .testimonial_nav .inner_nav.selected a, .testimonial_slider__textonly .testimonial_nav .inner_nav a:hover{ background:#008ea2 !important;}
.testimonial_slider__textonly .testimonial_nav-fillup .inner_nav.selected a:after{ height:0 !important;}

/*	Footer Bottom Bar	*/
.tg-footer-bar{ padding-bottom:25px;font-family:'Raleway' !important;}
.tg-footer-bar .widget_nav_menu{ vertical-align:middle; }
.tg-footer-bar .widget_nav_menu ul li a{ font-size:16px;}
.tg-footer-bar .widget_text{vertical-align:middle;font-size:16px;}
.tg-footer-bar .widget_text a{ color:#474747;}


/*	----------------------------------------------
				Inner Pages 
	----------------------------------------------	*/
/*	Common styles		*/
.tg-page-header .tg-page-header__title{ font-weight:bold; text-shadow:rgba(0,0,0,.15) 5px 5px 2px; color:#fff; text-align:center;}
.tg-page-header{ background-size:initial;}
.tg-page-header--left-right .tg-breadcrumb--header{ display:none;}
.tg-page-header{ background:none;background:url(img/inner-heading-bg.jpg);}
.tg-page-header--simple .tg-container{ height:150px;}
.tg-page-header__text{ right:0;}
.tg-page-header--simple .tg-page-header__title{ font-weight:bold !important;}
th {
    background: #2e96db;
    border-right: 1px solid #043d80;
    border-bottom: 1px solid #043d80;
    color: #fff;
}
td {
    border: 1px solid #043d80;
    border-width: 0 1px 1px 0;
}



/*	Sidebar	*/
.tg-sidebar .tg-widget__title{ font-size:22px; line-height:1.5; border-bottom:1px solid #ddd;}
.tg-sidebar .tg_portfolio .tg-card__img-wrapper{ display:none;}
.tg-sidebar .tg_portfolio .tg-card__meta{ display:none;}
.tg-sidebar .tg_portfolio h3 a{font-size: 17px;}
.tg-sidebar .tg-card--simple .tg-card__content-wrapper{ padding:0;}

/*	Inner Pages Contents	*/
.testipage .testimonial_slider__textonly .testimonial_content span, .testipage .testimonial_slider__textonly .testimonial_by_wrap .testimonial_by_inner span { color:#474747 !important;}
.testipage .testimonial_slider.testimonial_slider__textonly .testimonial_nav .inner_nav a{ background:#fff;}
.testipage .testimonial_slider__textonly .testimonial_nav .inner_nav.selected a, .testipage .testimonial_slider__textonly .testimonial_nav .inner_nav a:hover{ background:#474747 !important;}
.testipage .testimonial_slider__textonly .testimonial_slideri{ background:url(img/testi.png) no-repeat left 10px; padding:0 50px;}
.testipage .testimonial_slider__textonly .testimonial_by_wrap{ margin-bottom:20px;}

.tg-filter__list li a{ color:#2e96db;}
.tg-filter__list li a:hover{ color:#ff9000;}

.tg-filter__list-wrapper--shop{ display:none;}
.woocommerce .primary { padding:80px 0;}

.tg-accordion__list .tg-accordion__heading{ color:#fff;}
.contact textarea, .contact input{ max-height:150px; margin:8px 0;}

.woocommerce table.shop_table {
    border-width: 1px 0px 1px 1px;
    border-color: #043d80;
}
.woocommerce .cart_totals table.shop_table {
    border-width: 1px 1px 0px 1px;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th{border-color: #043d80; border-top: 0;}
.woocommerce .shop_table.woocommerce-checkout-review-order-table{ border-bottom:none;}
.tg-tab__nav__link{ color:#474747;}
.alignright{margin:0 0 20px 20px;}
.alignleft{margin:0 20px 20px 0;}

/*	22-6-2017	*/
.tg-related-projects .tg-card__meta{ display:none;}
.tg-related-projects .tg-card__header h3.h4{height: 28px; overflow: hidden;}
.tg-sidebar .tg_portfolio p{ display:none;}

.tg-footer-main .testimonial_wrapper { margin-bottom: 10px !important;}

/*	26-10-2017	*/
.tg-header .tg-logo{ margin:0;}
.prdbox .wp-caption-text{display: none;}



/*	----------------------------------------------
				Responsive CSS	
	----------------------------------------------	*/

@media only screen and (min-width: 1025px) {
	.tg-header__top .textwidget a {
		position: absolute;
		right: 130px;
		top:10px;
		z-index: 1010;
		width: 230px;
	}
	.prdbox h4{max-width:240px; margin:0 auto;margin-top: -47px; position: absolute; width: 100%; left: 1px;}
	.prdbox p{ margin-bottom:0;}
	.adblk *{ vertical-align:middle;display:inline-block;}
	.adblk h4{ margin-right:5%;}
	.tg-footer-bar .widget_nav_menu{ margin-right:10%;}
	.adblk div{ margin-left:1%;}
	.tg-footer-main .tg-row > .tg-col--md-3{ background:url(img/footersep.jpg) no-repeat right top; min-height:326px;}
	.tg-footer-main .tg-row > .tg-col--md-3:last-of-type{ background:none;}
	.home .tg-featured-box__content{min-height: 165px;}
	.qualif .tg-image{ min-height:110px;}
	.tg-sidebar{border-left:1px solid #00599d;}
	.tg-footer-main .testimonial_slider__textonly .testimonial_content span{ max-height:300px; overflow:hidden;}
	.home .tg-card--photo-simple .tg-card__img-link > img { width:100%; max-height:191px;}
}

@media only screen and (max-width: 1440px) {
	.tg-header__main .tg-logo__img{ height:60px;}
	.home .tg-card--photo-simple .tg-card__img-link > img { height:167px;}
	.home .tg-portfolio-projects.tg-row--full > .tg-post{height:167px; overflow:hidden;}
}

@media only screen and (min-width: 769px) {
	/* Begin Column Formatting */
	.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
		float:left;
		margin-bottom:1%;
		position:relative;
	}
	.one_fourth, .one_half, .three_fourth { margin-right:4%; }
	.one_third, .two_third { margin-right:5%; }
	.one_fourth { width:24%; margin-right:1.33%;}
	.one_third { width:30%; }
	.one_half { width:48%; }
	.two_third { width:65%; }
	.three_fourth { width:74%; }
	.one_fifth { margin-right:3%; width:17.6%; float:left;}
	.full_width { width:100%; float:left; }
	.last_column { clear:right; margin-right:0 !important; }
	/* End Column Formatting */
}

@media only screen and (max-width: 768px) {
	/*	for Mobile device responsiveness	*/
	p, div, .one_half,.one_third,.one_fourth, h1,h2,h3,h4,h5,h6{ text-align:center;}
	ul li{ text-align:left;}
	.hentry img, .alignleft, .alignright{ float:none; margin:10px auto; display:block;}
}


/*	normal iPad Media Queries (All generations - including iPad mini)
	-----------------------------------------------------------------	*/
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
}

/*	iPad 3 & 4 Media Queries
	------------------------
	Retina iPad in portrait & landscape	*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */}

/*Retina iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */}

/*Retina iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */ }
